flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: Problems installing Apache Flex SDK 4.11.0
Date Tue, 28 Jan 2014 19:29:05 GMT
A couple of things might work:
- Do you already have an earlier version installed?  Try uninstalling and
do a fresh install
- When opening the exe, right-click and select ''Run as Administrator"

Hope this helps.

Thanks,
Om


On Tue, Jan 28, 2014 at 11:23 AM, Pedro Serralha <
pedro.serralha@elegedata.com> wrote:

> Tried that and got the same results. :/
>
> Pedro Serralha
> No dia 28 de Jan de 2014 16:49, "Tom Chiverton" <tc@extravision.com>
> escreveu:
>
> > On 28/01/2014 16:25, Pedro Serralha wrote:
> >
> >> The file downloaded is apache-flex-sdk-installer-2.7.0-bin.exe
> >>
> >> When I execute it, it doesn't give any error message nor display
> anything
> >> just appears the Windows window asking if the program was installed
> >> correctly...
> >>
> > Try disabling your antivirus.
> >
> > Tom
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message